
/* CSS Document */
body { margin:0 auto;  font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px;}
a img {border:none;}
ul {margin:0; list-style:none; padding:0;}
#wrapper { width:1002px; height:auto; margin:0 auto; overflow:hidden;padding-bottom:5px;}
.lefter { width:200px; height:auto; float:left;}
.loginer { width:240px; height:202px;margin:0 12px;text-align:center;}
h2 { font-size:16px; text-align:left; line-height:23px;}
.login_tex { width:202px; margin-left:6px; padding-top:0px;}
.login_texinput{
	width:80px; height:15px; size:10px;}
.login_email{
 position:absolute; right:770px;top:90px;
 }
 .login_password{
 position:absolute; right:970px;top:230px;
 }
 .login_submit{position:absolute; right:985px;top:260px;}
 .login_account{position:absolute; right:1000px;top:315px;}
.loginer span { font-weight:600; color:#873b01}
.login_til { width:120px; height:13px; border:#e39c42 1px solid; margin-left:5px;}
.going { width:72px; height:31px; background:url("../images/buttom_3.gif"); border:none; margin:0;}
.regst { width:95px; height:32px; background:url("../images/buttom_4.gif"); border:none; margin:0; }
.shopper_car { width:200px; height:55px;  margin:20px 0 0 13px;}
.shopper_car span { font-weight:600; color:#ff6201;}
#tag-mainWrapper{width:1030px; !important;background-color: #FFFFFF;
border: 1px solid #000000;
height: auto;
margin: 20px auto;
padding: 0;
}

.lefter h3 { font-size:14px; width:240px; height:34px; margin:5px 12px 0; color:black; line-height:30px; text-align:left; text-indent:10px;border-bottom:1px solid #E8E8E8;}
.cater {width:200px; height:auto; margin:0 12px; }
.cater ul { width:220px; height:auto; margin-left:10px;}
.cater ul li { width:210px; height:28px; color:#853d03;font-size:12px;text-align:left;}
.cater ul li a {  color:black; text-decoration:none;text-align:right;}
.cater ul li a:hover { color:#aabbdd;}
.cater ul li span { width:8px; background:url("../images/array_01.gif") no-repeat center; margin-right:5px;}

.cater_foot { width:240px; height:18px; margin:0 12px;}

h10{font-size:14px;width:240px; height:34px; background:url("../images/title_03_top.gif"); margin:5px 12px 0; color:#df6019; line-height:30px; text-align:left; text-indent:10px;}
.con_l_wrap {width:240px; height:auto; margin:0 12px;  background:url("../images/title_03_bj.gif") repeat-y}
.con_l_wrap1 {width:240px; height:auto; margin-top:35px;  }

.con_l_wrap1 ul { width:220px; height:auto; margin-left:10px; }
.con_l_wrap1 ul li { width:210px; height:auto; color:#853d03; font-size:12px; text-align:left; margin-left:8px;}
.con_l_wrap1 ul li a {  color:#853d03; text-decoration:none;}
.con_l_wrap1 ul li a:hover { color:#df6019;}
.con_l_wrap1 ul li span { width:8px; height:9px; background:url("../images/array_01.gif") no-repeat center; margin-right:5px;}
.con_l_wrap ul { width:220px; height:auto; margin-left:10px; }
.con_l_wrap ul li { width:210px; height:20px; color:#853d03; font-size:12px; text-align:left; margin-left:8px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.con_l_wrap ul li a {  color:#853d03; text-decoration:none;}
.con_l_wrap ul li a:hover { color:#df6019;}
.con_l_wrap ul li span { width:8px; height:9px; background:url("../images/array_01.gif") no-repeat center; margin-right:5px;}
.ord_til { width:120px; height:13px; border:#e39c42 1px solid; margin-left:1px; margin-top:2px; float:left;}
.ord_but { width:52px; height:19px; border:none; background:url("../images/buttom_02.gif"); float:right; margin-right:10px; color:#fff; padding:0; font-family:Geneva, Arial, Helvetica, sans-serif}
.con_l_wrap p {width:200px; height:auto; color:#b55916; margin:5px 0 0 20px; word-wrap:break-word; padding:0;}

.con_l_foot {width:240px; height:16px; background:url("../images/title_03_foot.gif"); margin:0 12px;}

.vod_02 { width:240px; height:162px; background:url("../images/vod_02.gif"); margin:7px 12px; }
.righter {width:801px; height:auto; float:left;background:white;border-left:1px solid #e8e8e8;} 
.vod_01 { width:789px; height:418px; background:url("../images/banner1.gif");}
h5 { width:710px; height:34px;background:url("../images/title_01_top.gif"); margin:10px 0 0; color:#df6019; line-height:30px; text-align:left; text-indent:10px; font-size:14px;}
.hot_duc {width:710px; height:213px; background:url("../images/title_01_bj.gif"); overflow:hidden;}
.arr_l { width:19px; float:left; padding-top:70px; margin-left:10px}
.arr_m {width:620px;float:left; margin:5px 10px 0px 0px; overflow:hidden;}
.arr_r {width:18px; float:left; padding-top:70px;}

.hot_duc ul {width:auto; height:auto;}
.hot_duc ul li { width:120px; height:200px;  margin:5px 10px; float:left}
.hot_duc ul li a { display:block; text-decoration:none; color:#863b02;}
.hot_duc ul li a:hover { color:#FF0000;}
.hot_duc ul li img {width:110px; height:110px; border:1px solid #CCCCCC}
.hot_duc ul li span { width:110px; height:20px; line-height:20px; font-size:13px; color:#863b02; margin:0; padding:0;}
.hot_duc ul li p { width:110px; height:15px; line-height:15px; font-size:12px; margin:0; padding:0; color:#8a8a8a; text-decoration:line-through;}
.hot_duc ul li strong { width:110px; height:20px; line-height:20px; font-size:15px; color:#ff6400; }


h6 { width:789px; height:32px;background:white; margin:0; color:red; line-height:30px; text-align:left; text-indent:10px; font-size:14px;}
.duc_show1 {width:710px; height:auto; background:url("../images/title_02_bj.gif"); overflow:hidden; text-align:center; clear:both;}
.duc_show {width:789px; height:auto; background:white; overflow:hidden;}

.duc_show a { text-decoration:none; color:#000;}
.duc_show a:hover { color:#FF0000;}
.duc_show img {width:150px; height:150px; border:1px solid #CCCCCC}
.duc_show span { width:110px; height:20px; line-height:20px; font-size:13px; color:#000; margin:0; padding:0;}
.duc_show p { width:110px; height:15px; line-height:15px; font-size:12px; margin:0; padding:0; color:#000; text-decoration:line-through;}
.duc_show strong { width:110px; height:20px; line-height:20px; font-size:15px; color:#000; }
.duc_but { width:97px; height:18px; border:none; background:url("../images/buttom_01.gif");}

.duc_show_foot {width:789px; height:19px; background:white;}











h1.breadcrumb11 { font-size:12px; font-weight:100; background:white; text-align:left; text-indent:10px; height:30px; line-height:30px;}


.title_01 {margin-left:15px; margin-top:15px; width:940px; height:30px; border:1px solid #df5203; background:#f3d5af; line-height:30px; font-weight:600; text-align:left; text-indent:10px; font-size:14px;}
.title_01 a {  color:#a03b1d; text-decoration:none}
.title_01 a:hover { color:#fe2002}
.leibieclass {
	margin-top:5px;
	width:43px; float:right; margin-right:10px; background-image:url("../images/top.gif");}
.leibie_01 {width:940px; height:auto; border:1px solid #df5203; background:#f3d5af; line-height:30px; overflow:hidden; margin-left:15px;}
.leibie_02 {width:940px; height:auto; border:1px solid #df5203; background:#f3d5af; line-height:30px; overflow:hidden; margin-left:15px;}
.leibie_01 li { margin-right:10px; float:left; width:220px; text-align:left; text-indent:5px;}
.leibie_01 li a {color:#a03b1d; text-decoration:none}
.leibie_01 li a:hover { color:#fe2002}
.details{ background:url("../images/products_details_title.gif") repeat-x bottom; height:34px; width:auto; clear:both; font-size:14px; font-weight:bolder}
.details b{  height:28px; float:left;  padding-left:10px; margin-top:8px; padding-top:5px; background:#FFF; padding-right:5px; text-align:center;}
a.details_link{background:url("../images/cp_tab.gif") 0 -34px}
.gray{ color:#666666}
.details_text{ width:atuo; clear:both;  background:#FFFFFF; padding:0 10px; line-height:200%; height:100%; overflow:hidden;}
.details_text1{ width:atuo; clear:both;  background:#FFFFFF; padding:0 10px; line-height:200%; height:100%; overflow:hidden;}
.details_text ul { width:680px; height:auto; margin-left:10px; padding-top:5px;}
.details_text ul li { width:120px; height:190px;  margin:5px 8px; float:left}
.details_text ul li a { display:block; text-decoration:none; color:#863b02;}
.details_text ul li a:hover { color:#FF0000;}
.details_text ul li img {width:110px; height:110px; border:1px solid #CCCCCC}
.details_text ul li span { width:110px; height:20px; line-height:20px; font-size:13px; color:#863b02; margin:0; padding:0;}
.details_text ul li p { width:110px; height:15px; line-height:15px; font-size:12px; margin:0; padding:0; color:#8a8a8a; text-decoration:line-through;}
.details_text ul li strong { width:110px; height:20px; line-height:20px; font-size:15px; color:#ff6400; }
.products_details_pic img{ border:1px #feddaf solid}
.details_button_buy,.details_button_cart{ background:url("../images/products_details_button.gif"); width:164px; height:36px; border:0; cursor:pointer}
.details_button_cart{ background-position:0 -36px}
.details_text{ width:auto; clear:both;  background:#FFFFFF; padding:0 10px; line-height:200%; height:100%; overflow:hidden;}


.Products4 { width:auto; clear:both; height:100%; overflow:hidden; text-align:center}
.Products4 div { float:left; width:25%; margin-top:10px}
.Products4 div a { display:block; text-decoration:none; color:#863b02;}
.Products4 div a:hover { color:#FF0000;}
.Products4 .pic{ display:block; border:1px #feddaf solid; width:165px; height:167px; margin-bottom:5px}
.Products4 div span { width:110px; height:20px; line-height:20px; font-size:13px; color:#863b02; margin:0; padding:0;}
.Products4 div p { width:170px; height:15px; line-height:15px; font-size:12px; margin:0; padding:0; color:#8a8a8a; text-decoration:line-through;}
.Products4 div strong { width:110px; height:20px; line-height:20px; font-size:15px; color:#ff6400; }

.orange,.news_left_more a,.page a.currently{ color:#fe5b00}
.right_title{ border-bottom:1px #000000 solid; padding-top:9px; padding-bottom:3px; padding-left:10px; clear:both; font-weight:600; text-align:left; font-size:14px;}
.tetails_text{ line-height:200%; clear:both; padding:0 10px; text-align:left}



.orange,.news_left_more a,.page a.currently { color:#fe5b00;}


.bags_news,.bags_news li,.brand { padding:0 5px}
.brand li {padding-left:10px; margin:0; text-align:left}
.brand a { background:url("../images/Arrow.gif") no-repeat 0 5px; padding-left:15px; color:#494847; text-decoration:none;}
.brand li,.bags_news li{ background:url("../images/line.gif") repeat-x bottom;padding-top:6px; padding-bottom:6px}
.brand li a:hover { color:#ff410c}
.gray { color:#666666}



/*login_mian Begin*/
.login_mian{ width:722px; height:auto; overflow:hidden; background: url("../images/loginbox_bg.gif") repeat-x top; border:1px #e1dcca solid; position:relative}
.left_top_pic{ position:absolute; left:0; top:0; z-index:9999}
.login_title{ background:url("../images/login_title_bg.gif") no-repeat 35px bottom; height:26px; padding-left:40px; padding-top:15px; padding-bottom:10px}
.login_mian table{ text-align:left}
.login_text{ border:0; background:url("../images/login_text.gif"); height:19px; width:190px; padding:5px 5px 0 5px}
.login_button{ border:0; background:url("../images/button_login.gif"); width:126px; height:46px; color:#FFFFFF; cursor:pointer}
/*login_mian END*/
a{ color:#000; text-decoration:none}
a:hover{ color:#fe6a00; text-decoration:none}



.pay{ width:95%;}
.continue,.settlement,.continue2,.settlement2{ width:93px; height:21px; background:url("../images/cart_btnbg1.gif"); padding-top:20px; padding-left:60px}
.settlement{ background-position:right top; padding-left:0px; width:153px}


/*member Begin*/
.td_fff{ background:#fff; border-collapse:collapse}
.td_fff td{ background:#f4f2ea}
.member_button{ border:0 #000000 solid; background:#fed15c; padding:10px 20px; font-size:14px; font-weight:bold; color:#663300}
/*member END*/




.fl{ float:left}
.fr{ float:right}
.fb{ font-weight:bold}
.mc{ margin:0 auto}
.mr10{ margin-right:15px}
.mt10{ margin-top:10px}
.tl{ text-align:left}
.tr{ text-align:right}
.tc{ text-align:center}
.ch{ clear:both}
.h_o{ height:100%; overflow:hidden}
.size14{ font-size:14px}
.size16{ font-size:16px}

/* head */

#topper { width:1002px; height:155px; margin:0 auto; text-align:center;}
.top_bj {height:0px;}
.top_01 { width:978px; height:81px;  margin:0 auto;}
.logo { width:979px; height:81px; float:left;}
.paipay { width:498px; height:81px; float:left;}
.top_r {width:232px; height:81px; background:url("../images/banner_01.gif"); float:right;}

.nav { width:981px; height:41px;margin:0 auto;}
.nav ul { width:981px; height:40px; }
.nav ul li { height:40px; line-height:40px; float:left; font-size:18px; color:#96531c; margin:0 20px;}
.nav ul li a { color:#F90014; text-decoration:none;}
.nav ul li a:hover { color:#ff3b00;}


.search { width:981px; height:33px;margin:0 auto; }
.search_but { width:18px; height:18px; background:url("../images/seache_but.gif"); float:right; border:none; margin:12px 20px 0 5px;}
.search_tex { width:150px; height:14px; border:#B1A7A5 1px solid;float:right; margin-top:12px; margin-left:5px; }
.search select{ width:100px; height:18px; border:#B1A7A5 1px solid; float:right;  margin-top:12px; margin-left:5px;} 

.search_til { float:right; margin-top:12px; font-size:12px; color:#000}

/* footer */

#footer {}
.footer_top {width:960px; height:115px; background:url("../images/help.gif"); margin:10px;}
.footer_top  span {margin-top:5px;color:#853a01; font-size:14px; font-weight:600; width:200px; height:20px; line-height:20px;}

.footer_top  span a {  color:#863b01; text-decoration:none;}
.footer_top  span a:hover {  color:#ff3800; text-decoration:underline;}
.footer_fot { width:960px; height:130px; margin-left:10px;}
.footer_fot p { padding:0; margin:5px 5px 0; width:780px; float:right; color:#b37017; font-size:12px;}
.footer_bj { width:979px;padding-top:30px; height:39px; background:url("../images/foot_bj.gif");}
.banner_top{padding-top:10px;color:#863B02;font-size:1.5em;	}
 .header_bg{
 border-bottom:2px solid #e8e8e8;
 height:120px;
 position:relative;
 width:1002px;
 margin:0;
 padding:0;
 }
 #logo1{
 left:28px;
position:absolute;
top:12px;}
#headerlink{
color:#EBEBEB;
float:right;
margin-top:-25px;}
#bodybg	{
background-color:#fff;
border:1px solid #e8e8e8;
height:auto;
width:1002px;
margin:0 auto;
padding:0;}
#headdirect{
border-bottom:1px solid #e8e8e8;
height:30px;
line-height:30px;
padding:0 40px 0 5px;
}
#navtop{
float:left;
left:175px;
overflow:hidden;
position:absolute;
top:55px;
width:828px;}
#headdirect li{
color:#F90014;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
padding:0 8px 0 7px;
text-transform:uppercase;
}
#headdirect li a {
color:#000;
cursor:pointer;
}
#headdirect li a:hover{
color:#aabbdd;
text-decoration:none;
}
.header_a{
color:#000;
}
.header_a a:hover{
color:#aabbdd;
text-decoration:none;
}






h1{
font-size:15px;
}

CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	}

FORM, SELECT, INPUT {
	display: inline;
	font-size: 1em;
	margin: 0.1em;
	}

TEXTAREA {
/*	float: left;*/
	margin: auto;
	display: block;
	width: 95%;
	}

input:focus, select:focus, textarea:focus {
	background: #F0F8FF;
	}

FIELDSET {
	padding: 0.5em;
	margin: 0.5em 0em;
	border: 1px solid #cccccc;
	}

LEGEND {
	font-weight: bold;
	padding: 0.3em;
	}

LABEL, h4.optionName {
	line-height: 1.5em;
	padding: 0.2em;
	}

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	}

LABEL.inputLabel {
	width: 11em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 15em;
	float: left;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {
	width: 12em;
	float: left;
	}

P, ADDRESS {
	padding: 0.5em;
	}

ADDRESS {
	font-style: normal;
	}

.clearBoth {
	clear: both;
	}

HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
	}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	border: 1px solid #000000;
	}

.messageStackWarning, .messageStackError {
	background-color: #ff0000;
	color: #ffffff;
	}

.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
	}

.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
	}
#contentMainWrapper{background-color: #ffffff;}
/*wrappers - page or section containers*/
#mainWrapper {
	/*background-color: #ffffff;*/
	text-align: left;
	width: 100%;
	vertical-align: top;
	}
/*tangshaohui  ? 2010\11\30*/
#contentMainWrapper{
float:left;
}

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding: 0em;
	}

#navColumnOneWrapper, #navColumnTwoWrapper {
	margin: auto;
	} 
#mainWrapper{	/*background-color:#FFFFFF;*/

height:auto;
margin:0px auto 20px;
padding:0;
width:1006px;}

#tagline {
	color:#000000;
	font-size: 2em;
	text-align : center;
	vertical-align: middle;
	}

#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
	}

.wrapperAttribsOptions {
	margin: 0.3em 0em;
	}

/*navigation*/

.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
	}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	}

#navMainWrapper, #navCatTabsWrapper {
	color:#000000;

margin:0;


	}
	
	
 #navSuppWrapper{	
	background-image:url("../images/footer-1.gif");
	background-repeat:no-repeat;
	border-top:1px solid #000000;
	height:230px;
	margin:0 auto;
	overflow:hidden;
	text-align:left;
	width:1002px;
	margin-top:10px;
 }
	

 #navSupp ul, #navCatTabs ul  {
margin:0 20px 0 10px;
	padding:  0.5em 0em;
	list-style-type: none;
	text-align:center;
	line-height: 1.5em;
	}

#navSupp ul li, #navCatTabs ul li {
	display: inline;
	}

#navSupp ul li a, #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #000000;
	white-space: nowrap;
	}

#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #000000;
	}

#navEZPagesTOC ul {
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
	}

#navEZPagesTOC ul li {
	white-space: nowrap;
	}

#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
	}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
	}

#navMainSearch {
	float: right;
	}

#navBreadCrumb {

	}

#navEZPagesTop {
height:30px;
line-height:30px;
padding:0 40px 0 5px;
	}

#navBreadCrumb {

	}
 #navEZPagesTop {
	font-size: 0.95em;

	margin: 0em;
	padding: 0.5em;}

#navEZPagesTop a{
font-family:Arial,Helvetica,sans-serif;
font-size:15px;

padding-left:39px;}


#navColumnOne {

	}

#navColumnTwo {
	background-color: #00BFBF;
	}

/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
	}

/*.content,*/  .shippingEstimatorWrapper {
	/*font-size: 1.2em;*/
	padding: 0.5em;
	background-color: #F7F7F7;
	margin:10px 5px 0;
	border:1px solid;
	}

.alert {
	color: #FF0000;
	margin-left: 0.5em;
	}
.advisory {}
.important {
	font-weight: bold;
	}
.notice {}
.rating{}
.gvBal {
	float: right;
	}
#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {
	padding: 0em;
	}

.smallText, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 0.9em;
	}
	
 #siteinfoLegal{ margin-left:15px; font-size:12px; clear:both; text-align:center; }	

/*Shopping Cart Display*/
#cartAdd {

	text-align: left;
	margin-top:5px;
	}

.tableHeading TH {
	border-bottom: 1px solid #cccccc;
	}

.tableHeading, #cartSubTotal {
	background-color: #e9e9e9;
	 }

#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	}

.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
	color: #660099;
	position: relative;   /*do not remove-fixes stupid IEbug*/
	}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	}
.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #ff0000;
	}

.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}

/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em ;
	}

.categoryIcon {}

#cartImage {
	margin: 0.5em 1em;
	}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}

.attributesComments {}

/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
	margin: 1em 0em;
	}

/*sideboxes*/
.columnLeft {}

 h3.leftBoxHeading a {
	font-size: 1em;
	color: #ffffff;
	}

h3.leftBoxHeading{
    background: #292929;
	height: 26px;
    color: #FFFFFF;
    padding-left: 5px;
    padding-top: 5px;
}

#whatsnew{ text-align:center;}


#navColumnOne{}
#navColumnOne,#navColumnOne a{}
.leftBoxHeading {

	}
	
.centerBoxHeading{
	background:#292929;
    height: 28px;
    padding-top: 5px;
    color: #ffffff;
	font-size:14px;

}	
	
.centerBoxWrapper{ text-align:center; }	

.leftBoxContainer {
	overflow:hidden;
	
	}

.sideBoxContent {
	
	}

h3.rightBoxHeading, h3.rightBoxHeading a {
	font-size: 1.1em;
	color: #FFFF00;
	}

.rightBoxHeading {
	margin: 0em;
	background-color: #663366;
	padding: 0.2em 0em;
	}

h3.leftBoxHeading a:hover {
	color: #FFFF33;
	text-decoration: none;
	} 

h3.rightBoxHeading a:hover {
	color: #FF0000;
	text-decoration: none;
	}

.rightBoxContent {
	background-color: #ffffff;
	margin-bottom: 1em;
	}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, ,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	text-align: center;
	}

#bestsellers .wrapper {
	margin: 0em 0em 0em 5px;
	}

#bestsellers ol {
	padding: 0;
	margin-left: 1.1em;
	}

#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
	}

#bannerboxHeading {
	background-color: #0000CC;
}

#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}

/*misc*/
.back {
	float: left;
	}

.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}

.bold {
	font-weight: bold;
	}

.rowOdd {
	background-color: #E8E8E8;
	height: 1.5em;
	vertical-align: top;
	}

.rowEven {
	background-color: #F0F0F0;
	height: 1.5em;
	vertical-align: top;
	}

.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}

CAPTION {
	/*display: none;*/
	}

#myAccountGen li, #myAccountNotify li {
	margin: 0;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}

TR.tableHeading {
	background-color: #cacaca;
	height: 2em;
	}

#siteMapList {
	width: 90%;
	float: right;
	}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}

.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}
.centerColumn{
padding:0 ;
background:#fff;
margin:0 10px;
}

#ezhenrd{}

#logezheart{ float:left; width:1002px;border-bottom:2px solid #E8E8E8; }
#logoWrapper{ float:left; margin: 15px 20px; }

#headerlink a{ font-size:11px;
font-weight:normal;
text-transform:inherit;}

#currency-form{ margin-left:15px;}

#categories{
	height:auto;
}


#categoriesContent a {
	
	display:block;


	text-decoration:none;

}


#categoriesContent a:hover{
}

.category-subs-parent{ color:#FF0000;}
span.category-subs-selected{ 
	font-size:12px;
	font-weight:bold;
}

/*#categoriesContent a:visited {
color:#0033FF;
font-size:13px;
font-weight:bold;
margin-top:3px;
padding-bottom:10px;
padding-top:3px;
text-align:right;
text-decoration:none;
}*/

.productListing-odd{ margin-left:15px; margin-right:15px;}

#productListing{ }

#productDetailsList{ width:260px; }

.boxText select{ width:180px;}

.boxText form { float:right;}
.boxcurss form{margin-top:6px;}

.productListing-data{border:1px solid #E8E8E8; text-align:center;}

.productListing-heading{ text-align:center;}


#li0{ width:240px; }
#li1{ width:240px; }
#li2{ width:240px; }
#li3{ width:240px; }
#li4{ width:240px; }
#li5{ width:240px; }
#li6{ width:240px; }

#logo img{float:left;}
#navEZPagesTop .topezpagesfeist{padding:10px;}


#product_text{ width:320px;}
#productAdditionalImages .back{margin:0px;}
#productAdditionalImages .additionalImages {}

#headerWrapper {
	background-image:url("../images/head-top.png");
	background-repeat:no-repeat;
	height:136px;
	overflow:hidden;
}

.top-keys{ 
	height: 40px;
    line-height: 40px;
    margin-left: 10px;
    text-align: left; 
	}
	
#featuredProducts .centerBoxContentsFeatured{ 

}



.index_word{ margin:10px; }

.navf-links { overflow:hidden; }

.navf-links ul { float:left; margin: 5px 15px 15px; width: 205px;}

.navf-links ul ol{ padding:0; }

.navf-links div { margin:0 20px; }

.navf-links #paypal{ margin: 30px 20px 0 50px; }

.seach_categories{  }

.h-topcontact{ overflow:hidden; height: 94px; }

#loginboxContent{ line-height: 25px; margin: 0 10px; }

#loginboxContent FORM{ margin:0; }

.adresse_passe{ margin: 0 20px; }

.login-centeredContent{
 	float: right;
    margin-right: 10px;
}

#featuredTagsContent li{ line-height: 20px; }

#categoriesContent, #featuredTagsContent, #informationContent{ }

#whatsnew .centeredContent{ float:none; }

.f-tags{
	margin: 8px; 
	clear:both; 
	text-align:center;
	font-weight:bold;
}

#paypal{ text-align:center; }
#indexDefault .module_product_img,#whatsnew .sideBoxContent,#whatsNew .centerBoxContentsNew a ,#productListing .centerBoxContentsProducts .itemTitle{font-size:11px !important;}
.mainWrappernone{margin-left:15% !important;}


#header_right{ float:right;}








.pro_info {
    padding-bottom: 15px;
}
.pro_right {
   background: none repeat scroll 0 0 transparent;
    float: right;
    padding: 0 0 0 15px;
    width: 400px;
}
HR {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}

.kevin_description_title, .kevin_reviews_title {
	background:url("../images/home-products-mid.gif") repeat-x left top;
    color: #010101;
    padding: 5px 0;
    width: 100%;
  
}
.kevin_description_title h3, .kevin_reviews_title h3 {
    padding: 0 25px;
	color:#FFFFFF;
	font-size:15px;
}
.leftBoxHeading { margin:0px;}
#categories h3#categoriesHeading {}
#categoriesContent{ text-align:left; }
.leftBoxContainer,.center_products_border{ text-align:center;}
.leftBoxHeading a{ color:#ffffff; text-decoration:none;}
.leftBoxHeading a:hover{ color:#B51073; text-decoration:underline;}

.leftBoxContainer{ margin-bottom:10px;}

ul#productDetailsList li {
    padding: 4px;
}
li.k_reviews_color a {
    color: #FF6600;
    font-size: 12px;
}
.pro_left {
    float: left;
    width: 320px;
}

#productMainImage {


}
#productMainImage:hover {
   
}

#productName {
    border-bottom: 1px solid #E5E5E5;
    color: #333333;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
    padding: 10px 0;
    text-decoration: none;
}

#productPrices {
    color: #CC0000;
    display: block;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
    margin: auto;
    padding: 10px 0 0;
}

#productDetailsList {
    color: #807F7F;
    font-family: arial;
    font-weight: bold;
    list-style-type: none;
}

#payInfo {
    float: left;
    height: 90px;
    padding-right: 10px;
    width: 120px;
}

#cartAdd {
  padding: 10px 0;
}

.header-free {
    background: url("../images/freeshipping2.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin: 0 0 3px;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
	margin-top:-10px
}